Subject: df in current coreutils shows the device for loop mounts, not the file

From: Philipp Thomas <[email-masked]>
Date: Thu, 28 Nov 2013 15:34:02 +0100

Df in older coreutils showed the file of a loop mount whereas currently it
shows you the loop device. This is IMHO bogus as what good is that info?

Is this a deliberate change or a side effect of other changes? I searched
ChangeLog but didn't find anything relating to it (at least in my eyes).

Philipp